aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
-rw-r--r--resources/libraries/bash/function/terraform.sh2
1 files changed, 2 insertions, 0 deletions
diff --git a/resources/libraries/bash/function/terraform.sh b/resources/libraries/bash/function/terraform.sh
index 23da8ae734..929cdd87c8 100644
--- a/resources/libraries/bash/function/terraform.sh
+++ b/resources/libraries/bash/function/terraform.sh
@@ -75,6 +75,8 @@ function terraform_init () {
set -exuo pipefail
if ! installed terraform; then
+ repo="deb [arch=amd64] https://apt.releases.hashicorp.com focal main"
+ echo "${repo}" >> "/etc/apt/sources.list" || die "Failed to add repo!"
apt update -y
apt install -y terraform
#die "Please install terraform!"